@charset "UTF-8";
@import url(//fonts.googleapis.com/earlyaccess/notosanstc.css);
table {
  border-collapse: collapse;
  border-spacing: 0;
}

fieldset, img {
  border: 0;
}

address, caption, cite, code, dfn, em, strong, th, var, b {
  font-weight: normal;
  font-style: normal;
}

ol, ul {
  list-style: none;
}

caption, th {
  text-align: left;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  font-size: 100%;
}

q:before, q:after {
  content: "";
}

abbr, acronym {
  border: 0;
}

a {
  text-decoration: none;
}

input, button, textarea, select, option {
  font-family: inherit;
  font-size: inherit;
  font-style: inherit;
  font-weight: inherit;
}

textarea:focus, input:focus {
  outline: none;
}

html, body {
  margin: 0;
  padding: 0;
  height: 100%;
  box-sizing: border-box;
}

body {
  line-height: 1.5;
  font-family: "Noto Sans TC", serif;
  font-size: 16px;
  font-weight: 500;
  color: #464646;
}
@media all and (min-width: 0\0) {
  body {
    font-family: "Microsoft JhengHei", \5FAE\8EDF\6B63\9ED1\9AD4, PMingLiU, \65B0\7D30\660E\9AD4;
  }
}

.wrapper {
  width: 100%;
  margin: 0 auto;
  min-height: 100%;
  position: relative;
  overflow: hidden;
  background: url("../img/bg4.jpg");
  /* background: #ffffff; */
}

.overlay {
  display: none;
}
.overlay__mask {
  opacity: 0.8;
  -moz-opacity: 0.8;
  filter: alpha(opacity=80);
  width: 100%;
  min-height: 120%;
  position: fixed;
  background: #000;
  z-index: 100;
  margin-top: -35px;
}
.overlay-box {
  position: fixed;
  position: fixed;
  width: 740px;
  height: 500px;
  top: 50%;
  left: 50%;
  margin-top: -250px;
  margin-left: -370px;
  z-index: 101;
}
.overlay-box__close {
  position: absolute;
  width: 44px;
  height: 44px;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  top: 20px;
  right: 20px;
  z-index: 103;
  cursor: pointer;
  -webkit-transition: all .25s ease-in;
  -moz-transition: all .25s ease-in;
  -ms-transition: all .25s ease-in;
  transition: all .25s ease-in;
}
.overlay-box__close span {
  display: block;
  background-color: #5d360e;
  width: 50px;
  height: 2px;
}
.overlay-box__close span:first-child {
  margin-top: 18px;
  margin-left: -3px;
  transform: rotate(45deg);
}
.overlay-box__close span:last-child {
  transform: rotate(-45deg);
  margin-top: -2px;
  margin-left: -3px;
}
@media only screen and (min-width: 1281px) {
  .overlay-box__close:hover {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
  }
}
.overlay-box-loadPage {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  background: url("../img/bg-record.jpg");
  -moz-border-radius: 30px;
  -webkit-border-radius: 30px;
  border-radius: 30px;
  padding: 20px 30px;
  box-sizing: border-box;
}
.overlay-box-loadPage #loadTitle {
  font-weight: 700;
  font-size: 36px;
  color: #5d360e;
  text-align: center;
  padding-top: 20px;
  background-size: 54px 41px;
}
.overlay-box-loadPage #loadIframe {
  margin-top: 20px;
  width: 100%;
  height: 70%;
  height: calc(100% - 114px);
}
@media only screen and (max-width: 768px) {
  .overlay-box {
    width: 96%;
    margin-left: -48%;
  }
}
@media only screen and (max-width: 414px) {
  .overlay-box {
    height: 75%;
    top: 12%;
    margin-top: 0;
  }
  .overlay-box__close {
    right: 10px;
  }
  .overlay-box-loadPage {
    -webkit-overflow-scrolling: touch;
    overflow-y: scroll;
    padding: 10px 20px;
    box-sizing: border-box;
  }
  .overlay-box-loadPage #loadTitle {
    font-size: 30px;
  }
  .overlay-box-loadPage #loadIframe {
    margin-top: 10px;
    height: calc(100% - 100px);
  }
}

.backtop {
  position: fixed;
  bottom: -40px;
  left: 50%;
  -webkit-transition: all .25s ease-in;
  -moz-transition: all .25s ease-in;
  -ms-transition: all .25s ease-in;
  transition: all .25s ease-in;
  margin-left: -30px;
  width: 60px;
  height: 40px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  padding: 0 5px;
  box-sizing: border-box;
  line-height: 40px;
  background-color: #fff;
  z-index: 6;
  font-weight: 700;
  color: #fff;
  text-align: center;
  background-color: rgba(255, 102, 34, 0.75);
  cursor: pointer;
}
@media only screen and (max-width: 768px) {
  .backtop {
    display: none;
  }
}

.links {
  position: fixed;
  right: 0px;
  top: 60px;
  z-index: 5;
}
.links-list {
  width: 92px;
  height: 280px;
  box-sizing: border-box;
}
.links-list li {
  width: 92px;
  font-size: 15px;
  padding: 3px 0 2px;
  text-align: center;
  margin-bottom: 3px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.links-list li a {
  color: #fff;
}
.links-list li:nth-child(1) {
  background-color: #ff0c2e;
}
.links-list li:nth-child(2) {
  background-color: #ff6d0c;
}
.links-list li:nth-child(3) {
  background-color: #4267b2;
}
.links-list li:nth-child(4) {
  background-color: #117e96;
}
@media only screen and (max-width: 768px) {
  .links {
    position: absolute;
    top: auto;
    right: auto;
  }
  .links-list {
    background: none;
  }
  .links-list li {
    position: fixed;
    margin: 0;
    padding: 0;
  }
  .links-list__01, .links-list__02 {
    bottom: 0;
    width: 50% !important;
    height: 50px !important;
    border-radius: 0 !important;
    font-size: 24px;
    line-height: 48px;
    font-size: 20px !important;
    font-weight: bold;
  }
  .links-list__01 a, .links-list__02 a {
    display: block;
  }
  .links-list__01 {
    left: 0;
  }
  .links-list__02 {
    right: 0;
  }
  .links-list__03, .links-list__04 {
    width: 40px !important;
    height: 40px !important;
    right: 2px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
  }
  .links-list__03 a, .links-list__04 a {
    color: transparent !important;
  }
  .links-list__03 {
    background: url("../img/icon_fb.png") 50% 50% no-repeat;
    background-size: 80% auto;
    top: 10px;
  }
  .links-list__04 {
    background: url("../img/icon_baha.png") 50% 50% no-repeat;
    background-size: 80% auto;
    top: 54px;
  }
}

.header {
  background: url("../img/bg1.jpg") #febb2b 50% -35px no-repeat;
  width: 100%;
  height: 680px;
  position: relative;
  margin: 0 auto;
  text-align: center;
  /*  @media only screen and (max-width: 1280px) {
      background-size: 150%;
      height: 66.5vw;
  
      &-logo {
          width: 18vw;
          height: 12vw;
          left: 11vw;
          top: 5.4vw;
      }
  
      &-btns {
          top: 54vw;
      }
  } */
  /*   @media screen and (min-resolution: 120dpi) and (min-width: 1280px) {
      background-size: 100%;
      height: 675px;
  
      &-btns {
          top: 570px;
      }
  } */
}
.header-wrap {
  width: 100%;
  height: auto;
  margin: 0 auto;
  position: relative;
  max-width: 1366px;
}
.header-logo {
  width: 180px;
  height: 120px;
  position: absolute;
  top: 50px;
  left: -20px;
  z-index: 6;
}
.header-logo a {
  width: 100%;
  height: 100%;
  display: block;
}
.header-btns {
  position: relative;
  text-align: center;
  top: 477px;
  width: 300px;
  z-index: 5;
  left: -328px;
  margin: 0 auto;
  /*      @-webkit-keyframes shine {
  
      0%,
      100% {
          color: cr(dg);
      }
  
      50% {
          color: cr(bl)
      }
  }
  
  @keyframes shine {
  
      0%,
      100% {
          color: cr(dg);
      }
  
      50% {
          color: cr(bl)
      }
  } */
}
.header-btns li {
  display: inline-block;
  width: 262px;
  height: 70px;
  padding: 12px 12px;
  box-sizing: border-box;
  background: url("../img/navbtn.png");
  /* background: #fe95e2; */
  background-repeat: no-repeat;
  margin-bottom: 7px;
  font-size: 32px;
  font-weight: 700;
  /*  @include ts; */
  cursor: pointer;
  color: #6c3e10;
            /* 	color: cr(dg);
			animation: shine 1s infinite linear;
			            -webkit-animation: shine 1s infinite linear; */
  /*   @media only screen and (min-width: 1281px) {
      &:hover {
          color: cr(bl)
      }
  } */
}
@media only screen and (max-width: 768px) {
  .header {
    background: #f0eeee url("../img/bg1_s.jpg") 50% 0px no-repeat;
    background-size: 100%;
    height: 130vw;
  }
  .header-logo {
    top: 5.5vw;
  }
  .header-btns {
    position: absolute;
    bottom: 0;
    width: 100%;
    top: auto;
    left: auto;
  }
  .header-btns li {
    vertical-align: top;
    background: #50330b;
    color: #fff;
    width: calc(50% - 20px);
    height: 60px;
    font-size: 21px;
    margin: 0 6px;
    padding: 13px 8px;
    box-sizing: border-box;
  }
  @-webkit-keyframes shine {
    0%,
                100% {
      background-color: #5d360e;
    }
    50% {
      background-color: #653906;
    }
  }
  @keyframes shine {
    0%,
                100% {
      background-color: #5d360e;
    }
    50% {
      background-color: #653906;
    }
  }
}

section {
  padding: 60px 15px;
  box-sizing: border-box;
  text-align: center;
  position: relative;
}
section h2 {
  display: inline-block;
  font-size: 54px;
  font-weight: bold;
  color: #5d360e;
  font-family: "Noto Sans TC", serif;
  position: relative;
  margin: 0 0 30px 0;
}
section h2:before, section h2:after {
  content: '';
  display: block;
  width: 26px;
  height: 22px;
  position: absolute;
  top: 16px;
}
section h2:before {
  left: -40px;
  background: url("../img/dot1.png");
}
section h2:after {
  right: -40px;
  background: url("../img/dot2.png");
}
section h4 {
  font-size: 24px;
  margin-bottom: 5px;
  color: #5d360e;
  font-weight: 700;
}
section .secWrap {
  width: 100%;
  height: auto;
  margin: 0 auto;
  position: relative;
  z-index: 2;
  max-width: 1100px;
}
@media only screen and (max-width: 1024px) {
  section h2 {
    font-size: 40px;
  }
}
@media only screen and (max-width: 414px) {
  section {
    padding: 40px 15px;
  }
  section h2 {
    font-size: 30px;
    margin-bottom: 20px;
  }
  section h2:before, section h2:after {
    width: 13px;
    height: 11px;
    background-size: 100%;
    top: 10px;
  }
  section h2:before {
    left: -26px;
  }
  section h2:after {
    right: -26px;
  }
}

.howTo {
  background: url("../img/bg2.jpg") #fff 50% 0 no-repeat;
  color: #666;
  padding-top: 0;
}
.howTo .fzBig {
  font-size: 30px;
}
.howTo .fzBig strong {
  font-weight: 700;
}
.howTo .secWrap {
  background-color: #fff;
  padding: 50px 60px;
  box-sizing: border-box;
  border: 20px solid #744d0f;
}
.howTo-date {
  display: flex;
  vertical-align: top;
  padding: 0;
  margin: 0;
}
.howTo-date li {
  justify-content: space-between;
  margin: .75%;
  width: calc(100% / 3);
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  border: 1px solid #5d360e;
  position: relative;
  padding: 15px;
  padding-left: 100px;
  background: #fff url("../img/clock.png") 20px 50% no-repeat;
}
.howTo-date__top {
  padding: 2px 6px;
  box-sizing: border-box;
  box-sizing: border-box;
  background-color: #5d360e;
  color: #fff;
  position: relative;
  font-size: 14px;
}
.howTo-date__top:after {
  display: block;
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 8px 0 8px;
  border-color: #fff transparent transparent transparent;
  position: absolute;
  bottom: -10px;
  left: 38px;
}
.howTo-date__bottom {
  font-size: 22px;
  color: #5d360e;
}
.howTo__target {
  margin: 20px 0;
  font-size: 24px;
  color: #5d360e;
  border-bottom: 2px solid #5d360e;
  display: inline-block;
}
.howTo-step {
  text-align: left;
}
.howTo-step-01 {
  margin-bottom: 15px;
}
.howTo-step .fbBtn {
  display: inline-block;
  margin: 15px 0 15px 10px;
}
.howTo-step__ol {
  font-family: 'Cantata One', serif;
  font-style: italic;
  font-size: 48px;
  color: #6d6d6d;
  width: 90px;
  display: inline-block;
  vertical-align: top;
}
.howTo-step-txt {
  display: inline-block;
  width: calc(100% - 98px);
}
.howTo-step_tb {
  padding: 10px 10px;
  box-sizing: border-box;
  background-color: #fff;
  margin-top: 20px;
}
.howTo-step_tb .tb__td {
  padding: 10px 0;
}
.howTo-step_tb .tb__th {
  color: #5d360e;
  font-size: 18px;
  border-bottom: 1px solid #5d360e;
}
.howTo-step_ex {
  color: #6d6d6d;
  position: relative;
  background-color: #f7f1e6;
  padding: 20px 20px;
  box-sizing: border-box;
  margin-top: 20px;
}
.howTo-step_ex--ex {
  padding-left: 230px;
}
.howTo-step_ex h4 {
  margin-top: 0;
  color: #6d6d6d;
  font-weight: 500;
}
.howTo-step_ex p {
  margin: 0 0 10px;
}
.howTo-step_ex p span {
  background-color: #5d360e;
  color: #fff;
  margin-right: 6px;
  padding: 1px 10px;
}
.howTo-step_ex-ol {
  margin: 0;
  padding: 0;
  margin-bottom: 20px;
  color: #5d360e;
}
.howTo-step_ex strong {
  font-weight: bold;
}
.howTo-step .goExchange {
  border-bottom: 1px solid #ff6529;
  cursor: pointer;
}
@media only screen and (max-width: 768px) {
  .howTo {
    background: none;
    padding-top: 30px;
  }
  .howTo .secWrap {
    padding: 30px 30px;
    box-sizing: border-box;
  }
  .howTo-date {
    display: block;
  }
  .howTo-date li {
    width: 100%;
    margin: 0 0 10px 0;
    box-sizing: border-box;
  }
  .howTo-step_ex {
    padding: 15px 15px;
    box-sizing: border-box;
  }
  .howTo-step_ex--ex {
    padding-left: 20px;
  }
}
@media only screen and (max-width: 414px) {
  .howTo .secWrap {
    padding: 20px 20px;
    box-sizing: border-box;
    border-width: 15px;
  }
  .howTo .fzBig {
    font-size: 21px;
  }
  .howTo .fzBig strong {
    font-weight: 700;
  }
  .howTo__target {
    font-size: 18px;
  }
  .howTo-step {
    font-size: 16px;
  }
  .howTo-step-01 {
    margin-bottom: 30px;
  }
  .howTo-step .fbBtn {
    width: 100px;
    display: block;
    position: relative;
    margin: 15px auto;
  }
  .howTo-step__ol, .howTo-step-txt {
    width: 100%;
    display: block;
    text-align: center;
  }
}

.luckyWheel {
  /* background: url('../img/bg4.jpg'); */
}
.luckyWheel h2 {
  color: #2c2c2c;
}
.luckyWheel-time {
  font-size: 18px;
}
.luckyWheel-time .fixtedTimeWidth {
  width: 170px;
  display: inline-block;
  text-align: right;
}
.luckyWheel-log {
  margin-top: 10px;
  font-size: 24px;
  font-weight: bold;
}
.luckyWheel-log button {
  border: 0;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  padding: 0 8px;
  box-sizing: border-box;
  padding-bottom: 2px;
  color: #fff;
  background-color: #2c2c2c;
  font-weight: normal;
  font-size: 21px;
  cursor: pointer;
}
.luckyWheel-log button:active {
  color: #eee;
}
.luckyWheel-num {
  margin-top: 15px;
  padding: 3px 20px;
  box-sizing: border-box;
  font-size: 24px;
  background-color: rgba(0, 0, 0, 0.15);
  -moz-border-radius: 30px;
  -webkit-border-radius: 30px;
  border-radius: 30px;
}
.luckyWheel-num span {
  font-weight: 900;
  color: #5d360e;
}
.luckyWheel-btns, .purchase-btns {
  margin-top: 20px;
  position: relative;
}
.luckyWheel-btns li, .purchase-btns li {
  display: inline-block;
  width: 220px;
  height: auto;
  margin: 0 20px;
  -webkit-transition: all .25s ease-in;
  -moz-transition: all .25s ease-in;
  -ms-transition: all .25s ease-in;
  transition: all .25s ease-in;
  cursor: pointer;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  color: #fff;
  /* background-color:rgba(0, 0, 0, 0.15); */
  background-color: #ffffff;
  padding: 4px 4px;
  box-sizing: border-box;
}
.luckyWheel-btns a, .purchase-btns a {
  background-color: #ff6529;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  color: #fff;
  padding: 5px 10px;
  box-sizing: border-box;
  width: 100%;
  display: block;
  font-size: 28px;
}
.luckyWheel__ps {
  font-size: 15px;
  margin-top: 30px;
}
.luckyWheel__ps ol {
  margin: 0 0;
}
.luckyWheel__ps ol li {
  counter-increment: li;
  margin-bottom: 2px;
}
.luckyWheel__ps ol li:before {
  content: counter(li);
  font-style: italic;
  display: inline-block;
  width: 24px;
  margin-left: -30px;
}
.luckyWheel__ps ol li span {
  font-weight: 700;
  text-decoration: underline;
  margin: 0 5px;
}
@media only screen and (min-width: 1281px) {
  .luckyWheel {
    background-size: 165%, auto;
  }
}
@media only screen and (max-width: 1024px) {
  .luckyWheel__ps {
    margin-top: 10px;
  }
}
@media only screen and (max-width: 768px) {
  .luckyWheel {
    background-size: auto;
  }
  .luckyWheel-btns li, .purchase-btns li {
    width: 45%;
    margin: 0 2%;
    border-width: 3px;
  }
  .luckyWheel-btns li a, .purchase-btns li a {
    font-size: 4.2vw;
    width: 100%;
  }
}
@media only screen and (max-width: 414px) {
  .luckyWheel h2 {
    background-size: 88px 64px;
  }
  .luckyWheel-log, .luckyWheel-num {
    font-size: 18px;
  }
  .luckyWheel__ps {
    text-align: left;
  }
  .luckyWheel__ps ol {
    margin-left: -20px;
  }
  .luckyWheel__ps ol li:before {
    width: 15px;
    margin-left: -15px;
  }
}

/***********************************************/
/* /////----- 轉盤主軸START -----/////*/
.luckyWheel-itemBox .mainWheel, .luckyWheel-itemBox .mainWheel .big-border, .luckyWheel-itemBox .mainWheel .small-border {
  position: relative;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  box-sizing: border-box;
}

.luckyWheel-itemBox {
  width: 100%;
  margin: 0 auto;
  max-width: 820px;
  min-height: 100%;
  margin-top: 50px;
  position: relative;
  margin-left: 10px;
}
.luckyWheel-itemBox .mainWheel {
  padding: 3%;
  max-width: 820px;
  max-height: 820px;
  width: 100%;
  background-color: #5d360e;
  z-index: 3;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
}
.luckyWheel-itemBox .mainWheel .big-border {
  transition: all 2s cubic-bezier(1, 0.00001, 0.00001, 1);
  overflow: hidden;
}
.luckyWheel-itemBox .mainWheel .small-border {
  width: 100%;
  background-color: #fff;
}
.luckyWheel-itemBox .mainWheel .small-border:after {
  width: 75%;
  height: 75%;
  background-color: #ede8e5;
  display: block;
  position: absolute;
  content: '';
  border-radius: 50%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 3;
}
.luckyWheel-itemBox .mainWheel .start-btn {
  left: 25%;
  top: 25%;
  z-index: 100;
  transition: all 2s cubic-bezier(1, 0.00001, 0.00001, 1);
  width: 50%;
  height: 50%;
  background-image: url("../img/btn_start.png");
  background-size: 190px 196px;
  background-repeat: no-repeat;
  background-position: center 45%;
  cursor: pointer;
  position: absolute;
  text-indent: -9999px;
}
.luckyWheel-itemBox .mainWheel .start-btn.is--disable {
  cursor: inherit;
  filter: grayscale(100%);
}
.luckyWheel-itemBox .mainWheel .itemBox9 .item {
  z-index: 4;
  width: 30%;
  height: 50%;
  padding: 5px 5px 0;
  box-sizing: border-box;
  position: absolute;
}
.luckyWheel-itemBox .mainWheel .itemBox9 .item:after {
  width: 1px;
  height: 104%;
  background-color: #5d360e;
  content: '';
  display: block;
  left: 50%;
  top: -10%;
  position: absolute;
  transform: rotate(-19.6deg);
  transform-origin: left bottom;
}
.luckyWheel-itemBox .mainWheel .itemBox9 .item span {
  width: 100%;
  height: 30px;
  line-height: 1.3;
  display: block;
  color: #5d360e;
  font-size: 21px;
  font-weight: 500;
}
.luckyWheel-itemBox .mainWheel .itemBox9 .item-img {
  width: 70%;
  width: 100px;
  height: 100px;
  -moz-border-radius: 100px;
  -webkit-border-radius: 100px;
  border-radius: 100px;
  overflow: hidden;
  position: relative;
  margin: 64px auto 0;
  background-color: #fff;
  overflow: hidden;
}
.luckyWheel-itemBox .mainWheel .itemBox9 .item-img img {
  width: 100%;
  height: auto;
}
.luckyWheel-itemBox .mainWheel .itemBox9 .item-img img {
  text-align: center;
  position: relative;
  top: 50%;
  left: 35%;
  width: 70%;
  transform: translate(-50%, -50%);
}
@media only screen and (max-width: 1024px) {
  .luckyWheel-itemBox {
    margin: 30px auto;
  }
}
@media only screen and (max-width: 768px) {
  .luckyWheel-itemBox .mainWheel .start-btn {
    background-size: 60% auto;
  }
  .luckyWheel-itemBox .mainWheel .itemBox9 .item {
    padding-top: 0px;
  }
  .luckyWheel-itemBox .mainWheel .itemBox9 .item span {
    font-size: 2.5vw;
  }
  .luckyWheel-itemBox .mainWheel .itemBox9 .item-img {
    margin: 3rem auto;
    width: 10vw;
    height: 10vw;
  }
}
@media only screen and (max-width: 480px) {
  .luckyWheel-itemBox {
    margin: 20px auto;
  }
  .luckyWheel-itemBox .mainWheel .small-border:after {
    background-color: transparent;
  }
  .luckyWheel-itemBox .mainWheel .itemBox9 .item-img {
    margin: .6rem auto;
    width: 40px;
    height: 40px;
  }
  .luckyWheel-itemBox .mainWheel .itemBox9 .item span {
    line-height: 1.2;
  }
}

.itemBox9 .item:nth-child(1) {
  transform: rotate(30deg);
}

.itemBox9 .item:nth-child(2) {
  transform: rotate(70deg);
}

.itemBox9 .item:nth-child(3) {
  transform: rotate(110deg);
}

.itemBox9 .item:nth-child(4) {
  transform: rotate(150deg);
}

.itemBox9 .item:nth-child(5) {
  transform: rotate(190deg);
}

.itemBox9 .item:nth-child(6) {
  transform: rotate(230deg);
}

.itemBox9 .item:nth-child(7) {
  transform: rotate(270deg);
}

.itemBox9 .item:nth-child(8) {
  transform: rotate(310deg);
}

.itemBox9 .item:nth-child(9) {
  transform: rotate(350deg);
}

.itemBox9 .item:nth-of-type(1) {
  left: 46%;
  top: 7%;
}

.itemBox9 .item:nth-of-type(2) {
  left: 55%;
  top: 18%;
}

.itemBox9 .item:nth-of-type(3) {
  left: 55%;
  top: 33%;
}

.itemBox9 .item:nth-of-type(4) {
  left: 46%;
  top: 44.5%;
}

.itemBox9 .item:nth-of-type(5) {
  left: 31.5%;
  top: 47%;
}

.itemBox9 .item:nth-of-type(6) {
  left: 18%;
  top: 40%;
}

.itemBox9 .item:nth-of-type(7) {
  left: 13.2%;
  top: 25.4%;
}

.itemBox9 .item:nth-of-type(8) {
  left: 17.5%;
  top: 11%;
}

.itemBox9 .item:nth-of-type(9) {
  left: 31%;
  top: 4%;
}

.swal2-content img {
  margin-top: 20px;
  margin-bottom: 20px;
}

/* /////----- 轉盤主軸END -----/////*/
/***********************************************/
.purchase:before {
  display: block;
  content: '';
  width: 50%;
  height: 8px;
  background-color: #e8945c;
  position: absolute;
  top: 0;
  left: 0;
}
.purchase h2 {
  color: #2c2c2c;
}
.purchase h4 {
  margin: 0 0 10px;
}
.purchase__date {
  -moz-border-radius: 30px;
  -webkit-border-radius: 30px;
  border-radius: 30px;
  padding: 3px 20px;
  box-sizing: border-box;
  margin-bottom: 30px;
  font-size: 21px;
  display: inline-block;
  background-color: rgba(0, 0, 0, 0.15);
}
.purchase .fzBig {
  font-size: 24px;
}
.purchase .fzBig strong {
  font-weight: 700;
}
.purchase_tb {
  padding: 8px 8px;
  box-sizing: border-box;
  border: 1px solid #bbb;
  width: 100%;
  position: relative;
  margin: 0 auto;
  max-width: 760px;
  font-weight: normal;
}
.purchase_tb table {
  width: 100%;
  border-collapse: separate;
  border-spacing: 1px;
}
.purchase_tb table td,
.purchase_tb table th {
  padding: 10px 10px;
  box-sizing: border-box;
}
.purchase_tb table td img {
  border: 1px solid #5d360e;
  width: 56px;
  height: auto;
  max-width: 100%;
  vertical-align: middle;
}
.purchase_tb table td div {
  float: left;
  width: 33%;
}
.purchase_tb table td div span:nth-child(1) {
  display: block;
  height: 60px;
}
.purchase_tb table td div span:nth-child(1) {
  display: block;
  height: 60px;
  font-size: 12px;
}
.purchase_tb table th {
  background-color: #5d360e;
  text-align: center;
  color: #fff;
}
.purchase_tb table tr {
  background-color: #f7f1e6;
}
.purchase_tb table tr:nth-child(odd) {
  background-color: #ffffff;
}
.purchase__ps {
  font-size: 15px;
  margin: 20px 0 30px;
}
.purchase__p {
  font-weight: bold;
  font-size: 18px;
}
.purchase-btns li a {
  background-color: #ff6529;
}
@media only screen and (max-width: 1024px) {
  .purchase_tb table td .setting {
    width: 100%;
  }
  .purchase_tb table td div {
    float: left;
    width: 33%;
  }
  .purchase_tb table td div span:nth-child(1) {
    display: block;
  }
  .purchase_tb table td div span:nth-child(2) {
    display: block;
    height: 60px;
    font-size: 10px;
  }
}
@media only screen and (max-width: 480px) {
  .purchase_tb table td .setting figure,
  .purchase_tb table td .setting ul {
    float: none;
    width: 100%;
    margin: 0;
  }
  .purchase_tb table td .setting ul {
    margin-top: 5px;
  }
}
@media only screen and (max-width: 414px) {
  .purchase .fzBig {
    font-size: 21px;
  }
  .purchase_tb {
    padding: 5px 5px;
    box-sizing: border-box;
    font-size: 16px;
  }
  .purchase_tb table th {
    font-size: 18px;
  }
}

.notice {
  background: #fff url("../img/bg3.jpg") 50% 0;
  height: 1190px;
}
.notice h2 {
  /* color:cr(dg); */
  color: #333;
}
.notice-box {
  margin: 0 auto;
  /* margin-left: -440px;  */
  border-top: 1px solid #6d6d6d;
  border-bottom: 1px solid #6d6d6d;
  padding: 20px 0 4px;
}
.notice-list {
  list-style: none;
  margin: 0;
  margin-left: -10px;
  position: relative;
  z-index: 3;
  color: #333;
  width: 700px;
}
.notice-list li {
  box-sizing: border-box;
  text-align: left;
  counter-increment: li;
  margin-bottom: 24px;
  line-height: 1.33;
  font-size: 15px;
  counter-increment: li;
  position: relative;
}
.notice-list li a {
  color: #b93913;
  font-weight: bold;
  border-bottom: 1px solid #b93913;
}
.notice-list li .strong {
  font-weight: bold;
}
.notice-list li:before {
  position: absolute;
  content: counter(li);
  text-align: center;
  content: counter(li);
  left: -20px;
  font-style: italic;
  font-weight: 700;
  font-size: 12px;
}
.notice-list_ex {
  margin: 0;
  padding: 0;
}
@media only screen and (min-width: 1281px) {
  .notice {
    height: auto;
  }
  .notice-box {
    width: 54%;
    /* margin-left: 306px; */
  }
}
@media only screen and (max-width: 1024px) {
  .notice-box {
    margin-left: 0;
    width: 100%;
  }
  .notice-box li {
    margin-bottom: 12px;
  }
}
@media only screen and (max-width: 768px) {
  .notice-list {
    margin-left: -20px;
    width: auto;
  }
  .notice-list li {
    padding-right: 0;
  }
}

.mc {
  color: #5d360e;
}

.impt {
  color: #ff6529 !important;
  background-color: transparent !important;
  margin: 0 !important;
  font-weight: 700;
}

.charaPic {
  position: absolute;
}
.charaPic img {
  display: block;
}
.charaPic.maid {
  bottom: 0;
  left: 20px;
}
.charaPic.boy {
  right: -10px;
  bottom: 120px;
  z-index: 3;
}
.charaPic.cat {
  top: -220px;
  left: calc((100vw - 1200px) / 2);
}
.charaPic.cap {
  z-index: 3;
  bottom: 0;
  right: calc((100vw - 1140px) / 2);
}
.charaPic.girl {
  bottom: -00px;
  left: 0px;
}
@media only screen and (max-width: 1280px) {
  .charaPic.girl {
    left: 0px;
    bottom: -20px;
  }
  .charaPic.boy {
    right: calc(100vw - 1240px);
  }
}
@media only screen and (max-width: 1024px) {
  .charaPic:not(.maid):not(.cap) {
    display: none;
  }
}
@media only screen and (max-width: 768px) {
  .charaPic.maid, .charaPic.cap {
    display: none;
  }
}

footer {
  clear: both;
  /*  position: relative;
  top: 100px; */
}
